### Function Macro

# Gtk test_accessible_assert_role

#### Declaration [src]

    #define gtk_test_accessible_assert_role (
      accessible,
      role
    )

#### Description [src]

Checks whether a `GtkAccessible` implementation has the given `role`, and raises an assertion if the condition is failed.

#### Parameters

`accessible` | `void`
| A `GtkAccessible`.
`role` | `void`
| A `GtkAccessibleRole`.